:root {
    font-size: 13pt;
}

.row-slide {
    grid-template-columns: 9fr 10fr;
    grid-template-rows: 3fr 6fr;
    font-size: 0.9rem;
}

/*INICIO*/
.title-inicio {
    margin-top: calc(40vh - 50px);
    font-size: 3rem;
}
.content-inicio {
    flex-direction: row;
}
.content-inicio > div {
    margin: 0 !important;
}
.form-box {
    margin: 0 auto;
}
.form-column-inicio {
    padding-left: 0;
    padding-right: 40px;
}
/*SLIDER PORTAFOLIO CSS*/
.logo-cliente {
    grid-row: 1/1;
    grid-column: 1;
    max-height: 240px;
    max-width: 340px;
}
.detalle-cliente {
    grid-row: 2/4;
    grid-column: 1;
}
.impacto-cliente {
    grid-row: 1/6;
    grid-column: 2;

    margin: auto;
    width: clamp(240px, 100%, 700px);
}

/*SERVICE 1*/
.service-row > div{
    flex-direction: column;
    gap: 0;
}
.publicity-ads {
    display: none;
}
.service-description {
    display: block;
}

/*SERVICE 2*/
.step-arrow {
    max-height: 200px;
    margin-left: 10px;
}
/*CONTACTO*/
.contact-title {
    font-size: 2.3rem;
}
.contact-content {
    padding: 0 10px;
    justify-content: center;
    width: 60vw;
}
#collage {
    width: clamp(300px, 40%, 410px);
    left: calc(20px + 6vw);
    bottom: calc(10px + 1vh);
}

.contact-button-list img {
    width: 40px;
}

#contactTitleMobile {
    display: none;
}
#contactTitle {
    display: block;
}

#portafolioDeco1 {
    display: block;
}
#portafolioDeco2 {
    display: block;
}
.contact-detail-icon {
    width: 30px;
}
#location .contact-detail-icon {
    width: 21px;
}